#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 code-page
version:              0.2.1
visibility:           public
id:                   code-page-0.2.1-3C62FJxRFEL4hMDYNXOvWB
key:                  code-page-0.2.1-3C62FJxRFEL4hMDYNXOvWB
license:              BSD-3-Clause
copyright:            (C) 2016-2017 Ryan Scott
maintainer:           Ryan Scott <ryan.gl.scott@gmail.com>
author:               Ryan Scott
stability:            Provisional
homepage:             https://github.com/RyanGlScott/code-page
synopsis:             Windows code page library for Haskell
description:
    This library provides two modules:

    * "System.IO.CodePage": a cross-platform module that exports
    functions which adjust code pages on Windows, and do nothing
    on other operating systems.

    * "System.Win32.CodePage": On Windows, this exports functions
    for getting, setting, and analyzing code pages. On other
    operating systems, this module exports nothing.

category:             System
abi:                  227e5e3beb72c3dc6505f9de2c6cc684
exposed:              True
exposed-modules:
    System.IO.CodePage System.IO.CodePage.Internal
    System.Win32.CodePage

import-dirs:          /usr/lib/ghc-8.10.5/site-local/code-page-0.2.1
library-dirs:         /usr/lib/ghc-8.10.5/site-local/code-page-0.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/i386-linux-ghc-8.10.5/code-page-0.2.1
hs-libraries:         HScode-page-0.2.1-3C62FJxRFEL4hMDYNXOvWB
depends:              base-4.14.2.0
haddock-interfaces:   /usr/share/doc/haskell-code-page/html/code-page.haddock
haddock-html:         /usr/share/doc/haskell-code-page/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

